ok i'm not actually a developer or programme writer but i really need some =
help and was hoping someone here might be able to help.

I'm using ubuntu 10:10 maverick meerkat with gimp 2.6, i want to install th=
e dynamic text plugin, if i move the script file(.scm) into the gimp2.6 scr=
ipt folder i get the option in gimp but when i try and use it i get the fol=
lowing message

Execution error for 'Dynamic Text':
Error: set!: unbound variable: image

i have been told that the plug in is written in C and i have to install it =
using the essential package builder

i was told to enter the code

sudo apt-get install libgimp2.0-dev libgtk2.0-dev

then to enter the command -   make

when i try   'make'     i get the following

make: /usr/bin/gimptool: Command not found
gcc -o .obj/charmap.o -Wall -Wstrict-prototypes -Wmissing-declarations -I. =
-DGTK_DISABLE_COMPAT_H -g -c charmap.c
In file included from charmap.c:23:
config.h:2: fatal error: gdk/gdkx.h: No such file or directory
compilation terminated.
make: *** [.obj/charmap.o] Error 1

someone has suggested the makefile could be modified to sort this out but 
they didn't know how to modify it so i ended up here.
Does anyone know how i can get this plugin to work? i really want to be able
 to use it because it sounds like it has features i could really do with.

I'm not sure if would help at all but this is everything i have tried and
results so far.


any help would be gratefully appreciated

many thanks
View this message in context: 
Sent from the Gimp Developer mailing list archive at Nabble.com.

Gimp-developer mailing list

Reply via email to